Escoge un fondo

  • ZPCL Apocalypse

  • Battlefield

  • MadMax - FuryRoad

  • Mass Effect

  • Need For Speed

  • Call Of Duty

  • Halo

  • Star Wars

  • Just Cause

  • Far Cry

  • Crysis

  • LOTR

  • DOTA

  • Minecraft

  • TitanFall

  • Assassins Creed

  • The Witcher

  • Metal Gear Solid

  • Half Life

  • Street Fighter


Calificación:
  • 0 voto(s) - 0 Media
  • 1
  • 2
  • 3
  • 4
  • 5

Problema para entrar debido a una update

#1
Exclamation 
Desde que se me actualizo ts3 hace dos días atrás, no he podido entrar debido a esto :


http://prntscr.com/l8d2qt

no tengo idea porque pasa eso pero tiene alguna forma de arreglarse? no se si se puede revertir esa actualización para volver a entrar.
Responder
#2
Es debido a que la version de tu TS3 (3.2.2 probablemente) es incompatible con la version del servidor, te toca downgradear o usar una versiona menor. (3.2.1 hacia atras).
Responder
#3
abajo dice "server version its too old for command"

y ahi me tira para afuera xd

ahh pero y como puedo hacer eso owo
Responder
#4
(20-10-2018, 13:34)Chucrut escribió: abajo dice "server version its too old for command"

y ahi me tira para afuera xd

ahh pero y como puedo hacer eso owo

Teamspeak 3.2.1 en google e indaga (es mas, busca versiones un poco mas antiguas, sirven igual), ya te di la solucion, ahora te toca a ti hacer la pega.
Responder
#5
me da un poco de miedo instalar cosas de paginas no oficiales pero bueno lo hare , gracias
Responder
#6
Versiones anteriores

En ese enlace están las versiones anteriores descargables desde la misma fuente que está en la página de TeamSpeak
Moderador Global
Foro ZP Chile
Responder
#7
gracias, esta solucionado
Responder


Salto de foro:


Usuarios navegando en este tema: 1 invitado(s)
 03:53   27-11-2020  Powered By MyBB, © 2002-2020